Bug 733939 - [abrt] gimp-2.6.11-21.fc15: gimp_input_device_store_init: Process /usr/bin/gimp-2.6 was killed by signal 11 (SIGSEGV)
Summary: [abrt] gimp-2.6.11-21.fc15: gimp_input_device_store_init: Process /usr/bin/gi...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gimp
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c810bb616d9721ae01e4962e151...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-28 19:23 UTC by DerrikeG
Modified: 2012-08-07 17:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 17:31:58 UTC


Attachments (Terms of Use)
File: maps (36.11 KB, text/plain)
2011-08-28 19:23 UTC, DerrikeG
no flags Details
File: backtrace (28.19 KB, text/plain)
2011-08-28 19:23 UTC, DerrikeG
no flags Details

Description DerrikeG 2011-08-28 19:23:54 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        gimp-2.6 /home/DG/Desktop/littlegaydog.svg
component:      gimp
crash_function: gimp_input_device_store_init
executable:     /usr/bin/gimp-2.6
kernel:         2.6.38.6-26.rc1.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gimp-2.6.11-21.fc15
reason:         Process /usr/bin/gimp-2.6 was killed by signal 11 (SIGSEGV)
time:           Sun Aug 28 15:05:05 2011
uid:            500
username:       DG
xsession_errors: 

backtrace:      Text file, 28865 bytes
maps:           Text file, 36975 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:c6211a894bc5ca3c94a78d0098accb067b15f13d
:887455b2501f6106c35c9d4728ae5af5e6482e00
:77ff4f9f43d68dbc73351c0d5e39cb49533bf11f
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:aaf62304b0fc10611d35b4f56005479d4c58868d
:58586f99d7510239ebcb4355d3bf1f566ec6b0c6
:0c749c6104297f79b4a7a1fead39030df2ea0790
:7891b7febd412426f38fd0d0567e7c59188ec3e3
:645ccf42b568998ce4872946c69b6272cc631745
:fdc09328fea3e060c8a504a8291555b4cd19172a
:1d87720659528ad80e8870da2b2bb4af4470cf66
:91689252818532ec13597b6528d38be93b2706c4
:5e7c7237a025f271e5ed1418cb23420764b09725
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:3efa90a1dfea76e986419cc678c07b368c6afde2
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:23b6792e3218744316fd495002f40a037c2e0095
:2ae119b7b7d0fa58cd2292a41e3cc5abaadd7ced
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:08bad10bf66ebe542324b597d6ee310019929249
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:89fe8c731de09e40b7d5af50d7ccb7f5594915cd
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:cba659a9cfd98c8f9cd590b0765570103b24b95c
:48aea888319e1848137073c9cbde54a4c2a731c9
:d259f77e246b7dde5797633a40e4a655375f9b97
:0e54613743521895c2933a60e0d0166b9bf46ca8
:6e3cd18d2bb48feed1ba5ef67c534ac282785fc1
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:876e109b32b4120f117901480512f2714d629558
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:75170354dd3507a9eefe189cda7c26f08c04405f
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:de35afdf29c0bdb9f185cfc1d16a271852a3826f
:4ead7e31a3a01781151307f8a41645f011bcb498
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:170003dd0adcf9c099b303c32be8ec6e01cfacc6
:b88c4cfe83d1711efe1bb77518d43095d3a8b47f
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:8d90f72faab51602fbffadf381cba23c71650e28
:585e18f56063dab8934660820f0c63765c6c1a1f
:473a5c86490d261073e287b18a087a8d25f6285d
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:0911ea7c180d733724f89037b8e8a34e64024aec
:32483eaf602f615579cfe78993fff18219e1afd8
:634eca0cadcf35206919dd5e6a8e2e8601276947
:e5f626726497a81807681ed0088dbce6d6a1f17b
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:264bfd9d45950be27417615f22a11928f979af89
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:d209b396f198879f49a4cce4bd445df16ab163b5
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:1d8e0f59bb74fc8c1f0c9708058517e3b02202e0
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:a7d93e81fb3853c855d915a3d0174face6a88a6f
:90fe13fac734263f663981ce4d1691cf926ced25
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:4953d1f613914126bccceb3cb96386647ffba9df
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:0942223166054870a3213400a87b6080e2862bc4
:087f3b383512e5ebb6de228c20a0074c908be719
:d8aad7b923a92b108a25b2faf3989527f1b4cf67
:3cb38edbc184347a707c6c431ca50085bbd5228a
:430727f8c2266b98bd2cad149c613766e50fb5d9
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:d1be31a29d1b5cb8f5a4d2de1d46c66b6fd1eadb
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:e74effe550acd4c5780d2a4f880e71083f78ce67
:29bd9d52809f22726b6a7e9b7692f7fc4570e25a

comment:
:1) Selected GIMP through "open with" menu. (File was 1.4MB as an embedded svg.)
:2) Crash upon what would be the loading stage.

dso_list:
:/usr/lib64/libHalf.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1314550026
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314550634
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1314544544
:/usr/lib64/libopenraw.so.1.5.2 libopenraw-0.0.8-5.fc15.x86_64 (Fedora Project) 1314557247
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1314550654
:/usr/lib64/babl-0.1/sse-fixups.so babl-0.1.4-1.fc15.x86_64 (Fedora Project) 1314557246
:/usr/lib64/libgimpmath-2.0.so.0.600.11 gimp-libs-2:2.6.11-21.fc15.x86_64 (Fedora Project) 1314557251
:/usr/lib64/babl-0.1/gimp-8bit.so babl-0.1.4-1.fc15.x86_64 (Fedora Project) 1314557246
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315743
:/usr/lib64/babl-0.1/gggl-lies.so babl-0.1.4-1.fc15.x86_64 (Fedora Project) 1314557246
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314550024
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1314544528
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1305315789
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1314550654
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1314550640
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1314550627
:/usr/bin/gimp-2.6 gimp-2:2.6.11-21.fc15.x86_64 (Fedora Project) 1314557258
:/usr/lib64/libIlmThread.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1314550026
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgimpmodule-2.0.so.0.600.11 gimp-libs-2:2.6.11-21.fc15.x86_64 (Fedora Project) 1314557251
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1305315789
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1314550756
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1314550595
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305315740
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314550634
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1314544529
:/usr/share/fonts/liberation/LiberationMono-Regular.ttf liberation-mono-fonts-1.07.0-1.fc15.noarch (Fedora Project) 1314551101
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314550634
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314550634
:/usr/lib64/libbabl-0.1.so.0.103.1 babl-0.1.4-1.fc15.x86_64 (Fedora Project) 1314557246
:/usr/lib64/babl-0.1/CIE.so babl-0.1.4-1.fc15.x86_64 (Fedora Project) 1314557246
:/usr/lib64/babl-0.1/naive-CMYK.so babl-0.1.4-1.fc15.x86_64 (Fedora Project) 1314557246
:/usr/lib64/libgimpwidgets-2.0.so.0.600.11 gimp-libs-2:2.6.11-21.fc15.x86_64 (Fedora Project) 1314557251
:/usr/lib64/babl-0.1/gggl.so babl-0.1.4-1.fc15.x86_64 (Fedora Project) 1314557246
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314550634
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1314544569
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314550634
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314550024
:/usr/lib64/libImath.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1314550026
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305315724
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314550024
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libIex.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1314550026
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1314544527
:/usr/lib64/libIlmImf.so.6.0.0 OpenEXR-libs-1.7.0-2.fc15.x86_64 (Fedora Project) 1314550026
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314550634
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1314550637
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/gegl-0.1/exr-load.so gegl-0.1.6-2.fc15.x86_64 (Fedora Project) 1314557250
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1314544529
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1314550650
:/usr/lib64/libgimpcolor-2.0.so.0.600.11 gimp-libs-2:2.6.11-21.fc15.x86_64 (Fedora Project) 1314557251
:/usr/lib64/gimp/2.0/modules/libcontroller-linux-input.so gimp-2:2.6.11-21.fc15.x86_64 (Fedora Project) 1314557258
:/usr/lib64/libhal.so.1.0.0 hal-libs-0.5.14-6.fc15.x86_64 (Fedora Project) 1305315748
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314550634
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314550634
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314550024
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libgimpconfig-2.0.so.0.600.11 gimp-libs-2:2.6.11-21.fc15.x86_64 (Fedora Project) 1314557251
:/usr/lib64/libgegl-0.1.so.0.105.1 gegl-0.1.6-2.fc15.x86_64 (Fedora Project) 1314557250
:/usr/lib64/libgimpbase-2.0.so.0.600.11 gimp-libs-2:2.6.11-21.fc15.x86_64 (Fedora Project) 1314557251
:/usr/lib64/libgimpthumb-2.0.so.0.600.11 gimp-libs-2:2.6.11-21.fc15.x86_64 (Fedora Project) 1314557251
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1305315792
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1314550756
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314550024
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1314550756
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314550634
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/babl-0.1/gegl-fixups.so babl-0.1.4-1.fc15.x86_64 (Fedora Project) 1314557246

environ:
:XDG_SESSION_ID=5
:HOSTNAME=fbi
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=dbfabec8b14e77322216e07c0000000e-1314551390.472880-1313056985
:GNOME_KEYRING_CONTROL=/tmp/keyring-WVPhkl
:IMSETTINGS_MODULE=none
:USER=DG
:LD_LIBRARY_PATH=/usr/local/lib
:USERNAME=DG
:MAIL=/var/spool/mail/DG
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/DG/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/DG
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1378
:LANG=en_US.UTF-8
:GDM_LANG=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/DG
:SHLVL=1
:LOGNAME=DG
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-fH9NTzfDxd,guid=96889097505a73cdb664f01400001d3e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=8
:XDG_RUNTIME_DIR=/run/user/DG
:DISPLAY=:0.0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-DG-XpbOij/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1386,unix/unix:/tmp/.ICE-unix/1386
:ORBIT_SOCKETDIR=/tmp/orbit-DG
:SSH_AUTH_SOCK=/tmp/keyring-WVPhkl/ssh
:GPG_AGENT_INFO=/tmp/keyring-WVPhkl/gpg:0:1
:DESKTOP_AUTOSTART_ID=1060eec807d829c66131455139159844200000013860002
:DESKTOP_STARTUP_ID=nautilus-1806-fbi-gimp-2.6-5_TIME14396568
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gimp.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4540

event_log:
:2011-08-28-15:06:42> Analyzing coredump 'coredump'
:2011-08-28-15:06:42  Coredump references 88 debuginfo files, 88 of them are not installed
:2011-08-28-15:06:48  Looking for needed packages in repositories
:2011-08-28-15:06:59  Packages to download: 47
:2011-08-28-15:06:59  Downloading 58.08Mb, installed size: 329.89Mb
:2011-08-28-15:07:00  Downloading (1 of 47) libXdamage-debuginfo-1.1.3-2.fc15.x86_64.rpm: 100%
:2011-08-28-15:07:00  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/libXdamage-debuginfo-1.1.3-2.fc15.x86_64.rpm
:2011-08-28-15:07:00  Caching files from unpacked.cpio made from libXdamage-debuginfo-1.1.3-2.fc15.x86_64.rpm
:2011-08-28-15:07:02  Downloading (2 of 47) libvorbis-debuginfo-1.3.2-1.fc15.x86_64.rpm: 100%
:2011-08-28-15:07:02  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/libvorbis-debuginfo-1.3.2-1.fc15.x86_64.rpm
:2011-08-28-15:07:02  Caching files from unpacked.cpio made from libvorbis-debuginfo-1.3.2-1.fc15.x86_64.rpm
:2011-08-28-15:07:03  Downloading (3 of 47) nss-softokn-debuginfo-3.12.10-2.fc15.x86_64.rpm: 100%
:2011-08-28-15:07:03  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/nss-softokn-debuginfo-3.12.10-2.fc15.x86_64.rpm
:2011-08-28-15:07:04  Caching files from unpacked.cpio made from nss-softokn-debuginfo-3.12.10-2.fc15.x86_64.rpm
:2011-08-28-15:07:09  Downloading (4 of 47) libselinux-debuginfo-2.0.99-4.fc15.x86_64.rpm: 100%
:2011-08-28-15:07:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/libselinux-debuginfo-2.0.99-4.fc15.x86_64.rpm
:2011-08-28-15:07:09  Caching files from unpacked.cpio made from libselinux-debuginfo-2.0.99-4.fc15.x86_64.rpm
:2011-08-28-15:07:21  Downloading (5 of 47) dbus-glib-debuginfo-0.92-2.fc15.x86_64.rpm: 100%
:2011-08-28-15:07:21  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/dbus-glib-debuginfo-0.92-2.fc15.x86_64.rpm
:2011-08-28-15:07:21  Caching files from unpacked.cpio made from dbus-glib-debuginfo-0.92-2.fc15.x86_64.rpm
:2011-08-28-15:07:32  Downloading (6 of 47) libX11-debuginfo-1.4.3-1.fc15.x86_64.rpm: 100%
:2011-08-28-15:07:32  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/libX11-debuginfo-1.4.3-1.fc15.x86_64.rpm
:2011-08-28-15:07:33  Caching files from unpacked.cpio made from libX11-debuginfo-1.4.3-1.fc15.x86_64.rpm
:2011-08-28-15:07:34  Downloading (7 of 47) libjpeg-turbo-debuginfo-1.1.1-1.fc15.x86_64.rpm: 100%
:2011-08-28-15:07:34  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/libjpeg-turbo-debuginfo-1.1.1-1.fc15.x86_64.rpm
:2011-08-28-15:07:34  Caching files from unpacked.cpio made from libjpeg-turbo-debuginfo-1.1.1-1.fc15.x86_64.rpm
:2011-08-28-15:07:38  Downloading (8 of 47) atk-debuginfo-2.0.0-1.fc15.x86_64.rpm: 100%
:2011-08-28-15:07:38  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/atk-debuginfo-2.0.0-1.fc15.x86_64.rpm
:2011-08-28-15:07:38  Caching files from unpacked.cpio made from atk-debuginfo-2.0.0-1.fc15.x86_64.rpm
:2011-08-28-15:07:46  Downloading (9 of 47) libopenraw-debuginfo-0.0.8-5.fc15.x86_64.rpm: 100%
:2011-08-28-15:07:46  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/libopenraw-debuginfo-0.0.8-5.fc15.x86_64.rpm
:2011-08-28-15:07:46  Caching files from unpacked.cpio made from libopenraw-debuginfo-0.0.8-5.fc15.x86_64.rpm
:2011-08-28-15:07:47  Downloading (10 of 47) libpng-debuginfo-1.2.46-1.fc15.x86_64.rpm: 100%
:2011-08-28-15:07:47  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/libpng-debuginfo-1.2.46-1.fc15.x86_64.rpm
:2011-08-28-15:07:47  Caching files from unpacked.cpio made from libpng-debuginfo-1.2.46-1.fc15.x86_64.rpm
:2011-08-28-15:07:48  Downloading (11 of 47) libXi-debuginfo-1.4.3-1.fc15.x86_64.rpm: 100%
:2011-08-28-15:07:48  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/libXi-debuginfo-1.4.3-1.fc15.x86_64.rpm
:2011-08-28-15:07:48  Caching files from unpacked.cpio made from libXi-debuginfo-1.4.3-1.fc15.x86_64.rpm
:2011-08-28-15:07:52  Downloading (12 of 47) PackageKit-debuginfo-0.6.17-1.fc15.x86_64.rpm: 100%
:2011-08-28-15:07:52  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/PackageKit-debuginfo-0.6.17-1.fc15.x86_64.rpm
:2011-08-28-15:07:52  Caching files from unpacked.cpio made from PackageKit-debuginfo-0.6.17-1.fc15.x86_64.rpm
:2011-08-28-15:07:56  Downloading (13 of 47) libXrender-debuginfo-0.9.6-2.fc15.x86_64.rpm: 100%
:2011-08-28-15:07:56  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/libXrender-debuginfo-0.9.6-2.fc15.x86_64.rpm
:2011-08-28-15:07:56  Caching files from unpacked.cpio made from libXrender-debuginfo-0.9.6-2.fc15.x86_64.rpm
:2011-08-28-15:07:59  Downloading (14 of 47) libXrandr-debuginfo-1.3.1-2.fc15.x86_64.rpm: 100%
:2011-08-28-15:07:59  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/libXrandr-debuginfo-1.3.1-2.fc15.x86_64.rpm
:2011-08-28-15:07:59  Caching files from unpacked.cpio made from libXrandr-debuginfo-1.3.1-2.fc15.x86_64.rpm
:2011-08-28-15:08:02  Downloading (15 of 47) gcc-base-debuginfo-4.6.0-10.fc15.x86_64.rpm: 100%
:2011-08-28-15:08:02  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/gcc-base-debuginfo-4.6.0-10.fc15.x86_64.rpm
:2011-08-28-15:08:03  Caching files from unpacked.cpio made from gcc-base-debuginfo-4.6.0-10.fc15.x86_64.rpm
:2011-08-28-15:08:10  Downloading (16 of 47) libXinerama-debuginfo-1.1.1-2.fc15.x86_64.rpm: 100%
:2011-08-28-15:08:10  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/libXinerama-debuginfo-1.1.1-2.fc15.x86_64.rpm
:2011-08-28-15:08:10  Caching files from unpacked.cpio made from libXinerama-debuginfo-1.1.1-2.fc15.x86_64.rpm
:2011-08-28-15:08:16  Downloading (17 of 47) libXau-debuginfo-1.0.6-2.fc15.x86_64.rpm: 100%
:2011-08-28-15:08:16  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/libXau-debuginfo-1.0.6-2.fc15.x86_64.rpm
:2011-08-28-15:08:16  Caching files from unpacked.cpio made from libXau-debuginfo-1.0.6-2.fc15.x86_64.rpm
:2011-08-28-15:08:22  Downloading (18 of 47) gtk2-engines-debuginfo-2.20.2-2.fc15.x86_64.rpm: 100%
:2011-08-28-15:08:22  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/gtk2-engines-debuginfo-2.20.2-2.fc15.x86_64.rpm
:2011-08-28-15:08:22  Caching files from unpacked.cpio made from gtk2-engines-debuginfo-2.20.2-2.fc15.x86_64.rpm
:2011-08-28-15:08:25  Downloading (19 of 47) hal-debuginfo-0.5.14-6.fc15.x86_64.rpm: 100%
:2011-08-28-15:08:25  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/hal-debuginfo-0.5.14-6.fc15.x86_64.rpm
:2011-08-28-15:08:25  Caching files from unpacked.cpio made from hal-debuginfo-0.5.14-6.fc15.x86_64.rpm
:2011-08-28-15:08:31  Downloading (20 of 47) libXfixes-debuginfo-5.0-1.fc15.x86_64.rpm: 100%
:2011-08-28-15:08:31  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/libXfixes-debuginfo-5.0-1.fc15.x86_64.rpm
:2011-08-28-15:08:31  Caching files from unpacked.cpio made from libXfixes-debuginfo-5.0-1.fc15.x86_64.rpm
:2011-08-28-15:08:37  Downloading (21 of 47) libXext-debuginfo-1.2.0-2.fc15.x86_64.rpm: 100%
:2011-08-28-15:08:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/libXext-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-08-28-15:08:37  Caching files from unpacked.cpio made from libXext-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-08-28-15:08:47  Downloading (22 of 47) cairo-debuginfo-1.10.2-3.fc15.x86_64.rpm: 100%
:2011-08-28-15:08:47  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/cairo-debuginfo-1.10.2-3.fc15.x86_64.rpm
:2011-08-28-15:08:47  Caching files from unpacked.cpio made from cairo-debuginfo-1.10.2-3.fc15.x86_64.rpm
:2011-08-28-15:08:58  Downloading (23 of 47) OpenEXR-debuginfo-1.7.0-2.fc15.x86_64.rpm: 100%
:2011-08-28-15:08:58  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/OpenEXR-debuginfo-1.7.0-2.fc15.x86_64.rpm
:2011-08-28-15:08:58  Caching files from unpacked.cpio made from OpenEXR-debuginfo-1.7.0-2.fc15.x86_64.rpm
:2011-08-28-15:09:07  Downloading (24 of 47) gimp-debuginfo-2.6.11-21.fc15.x86_64.rpm: 100%
:2011-08-28-15:09:07  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/gimp-debuginfo-2.6.11-21.fc15.x86_64.rpm
:2011-08-28-15:09:10  Caching files from unpacked.cpio made from gimp-debuginfo-2.6.11-21.fc15.x86_64.rpm
:2011-08-28-15:09:12  Downloading (25 of 47) libtool-debuginfo-2.4-4.fc15.x86_64.rpm: 100%
:2011-08-28-15:09:12  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/libtool-debuginfo-2.4-4.fc15.x86_64.rpm
:2011-08-28-15:09:12  Caching files from unpacked.cpio made from libtool-debuginfo-2.4-4.fc15.x86_64.rpm
:2011-08-28-15:09:13  Downloading (26 of 47) dbus-debuginfo-1.4.6-5.fc15.x86_64.rpm: 100%
:2011-08-28-15:09:13  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/dbus-debuginfo-1.4.6-5.fc15.x86_64.rpm
:2011-08-28-15:09:13  Caching files from unpacked.cpio made from dbus-debuginfo-1.4.6-5.fc15.x86_64.rpm
:2011-08-28-15:09:15  Downloading (27 of 47) freetype-debuginfo-2.4.4-5.fc15.x86_64.rpm: 100%
:2011-08-28-15:09:15  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/freetype-debuginfo-2.4.4-5.fc15.x86_64.rpm
:2011-08-28-15:09:15  Caching files from unpacked.cpio made from freetype-debuginfo-2.4.4-5.fc15.x86_64.rpm
:2011-08-28-15:09:16  Downloading (28 of 47) libXcomposite-debuginfo-0.4.3-2.fc15.x86_64.rpm: 100%
:2011-08-28-15:09:16  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/libXcomposite-debuginfo-0.4.3-2.fc15.x86_64.rpm
:2011-08-28-15:09:16  Caching files from unpacked.cpio made from libXcomposite-debuginfo-0.4.3-2.fc15.x86_64.rpm
:2011-08-28-15:09:17  Downloading (29 of 47) gdk-pixbuf2-debuginfo-2.23.3-2.fc15.x86_64.rpm: 100%
:2011-08-28-15:09:17  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/gdk-pixbuf2-debuginfo-2.23.3-2.fc15.x86_64.rpm
:2011-08-28-15:09:17  Caching files from unpacked.cpio made from gdk-pixbuf2-debuginfo-2.23.3-2.fc15.x86_64.rpm
:2011-08-28-15:09:18  Downloading (30 of 47) fontconfig-debuginfo-2.8.0-3.fc15.x86_64.rpm: 100%
:2011-08-28-15:09:18  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/fontconfig-debuginfo-2.8.0-3.fc15.x86_64.rpm
:2011-08-28-15:09:18  Caching files from unpacked.cpio made from fontconfig-debuginfo-2.8.0-3.fc15.x86_64.rpm
:2011-08-28-15:09:19  Downloading (31 of 47) libtdb-debuginfo-1.2.9-9.fc15.x86_64.rpm: 100%
:2011-08-28-15:09:19  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/libtdb-debuginfo-1.2.9-9.fc15.x86_64.rpm
:2011-08-28-15:09:19  Caching files from unpacked.cpio made from libtdb-debuginfo-1.2.9-9.fc15.x86_64.rpm
:2011-08-28-15:09:21  Downloading (32 of 47) libxcb-debuginfo-1.7-2.fc15.x86_64.rpm: 100%
:2011-08-28-15:09:21  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/libxcb-debuginfo-1.7-2.fc15.x86_64.rpm
:2011-08-28-15:09:21  Caching files from unpacked.cpio made from libxcb-debuginfo-1.7-2.fc15.x86_64.rpm
:2011-08-28-15:09:22  Downloading (33 of 47) babl-debuginfo-0.1.4-1.fc15.x86_64.rpm: 100%
:2011-08-28-15:09:22  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/babl-debuginfo-0.1.4-1.fc15.x86_64.rpm
:2011-08-28-15:09:22  Caching files from unpacked.cpio made from babl-debuginfo-0.1.4-1.fc15.x86_64.rpm
:2011-08-28-15:09:24  Downloading (34 of 47) glib2-debuginfo-2.28.8-1.fc15.x86_64.rpm: 100%
:2011-08-28-15:09:24  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/glib2-debuginfo-2.28.8-1.fc15.x86_64.rpm
:2011-08-28-15:09:25  Caching files from unpacked.cpio made from glib2-debuginfo-2.28.8-1.fc15.x86_64.rpm
:2011-08-28-15:09:26  Downloading (35 of 47) expat-debuginfo-2.0.1-11.fc15.x86_64.rpm: 100%
:2011-08-28-15:09:26  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/expat-debuginfo-2.0.1-11.fc15.x86_64.rpm
:2011-08-28-15:09:27  Caching files from unpacked.cpio made from expat-debuginfo-2.0.1-11.fc15.x86_64.rpm
:2011-08-28-15:09:27  Downloading (36 of 47) libcanberra-debuginfo-0.28-3.fc15.x86_64.rpm: 100%
:2011-08-28-15:09:28  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/libcanberra-debuginfo-0.28-3.fc15.x86_64.rpm
:2011-08-28-15:09:28  Caching files from unpacked.cpio made from libcanberra-debuginfo-0.28-3.fc15.x86_64.rpm
:2011-08-28-15:09:28  Downloading (37 of 47) libXcursor-debuginfo-1.1.11-3.fc15.x86_64.rpm: 100%
:2011-08-28-15:09:28  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/libXcursor-debuginfo-1.1.11-3.fc15.x86_64.rpm
:2011-08-28-15:09:28  Caching files from unpacked.cpio made from libXcursor-debuginfo-1.1.11-3.fc15.x86_64.rpm
:2011-08-28-15:09:31  Downloading (38 of 47) gegl-debuginfo-0.1.6-2.fc15.x86_64.rpm: 100%
:2011-08-28-15:09:31  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/gegl-debuginfo-0.1.6-2.fc15.x86_64.rpm
:2011-08-28-15:09:32  Caching files from unpacked.cpio made from gegl-debuginfo-0.1.6-2.fc15.x86_64.rpm
:2011-08-28-15:09:36  Downloading (39 of 47) gtk2-debuginfo-2.24.4-2.fc15.x86_64.rpm: 100%
:2011-08-28-15:09:36  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/gtk2-debuginfo-2.24.4-2.fc15.x86_64.rpm
:2011-08-28-15:09:38  Caching files from unpacked.cpio made from gtk2-debuginfo-2.24.4-2.fc15.x86_64.rpm
:2011-08-28-15:09:40  Downloading (40 of 47) gvfs-debuginfo-1.8.2-1.fc15.x86_64.rpm: 100%
:2011-08-28-15:09:40  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/gvfs-debuginfo-1.8.2-1.fc15.x86_64.rpm
:2011-08-28-15:09:40  Caching files from unpacked.cpio made from gvfs-debuginfo-1.8.2-1.fc15.x86_64.rpm
:2011-08-28-15:09:49  Downloading (41 of 47) ilmbase-debuginfo-1.0.2-3.fc15.x86_64.rpm: 100%
:2011-08-28-15:09:49  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/ilmbase-debuginfo-1.0.2-3.fc15.x86_64.rpm
:2011-08-28-15:09:49  Caching files from unpacked.cpio made from ilmbase-debuginfo-1.0.2-3.fc15.x86_64.rpm
:2011-08-28-15:09:55  Downloading (42 of 47) pango-debuginfo-1.28.4-1.fc15.x86_64.rpm: 100%
:2011-08-28-15:09:55  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/pango-debuginfo-1.28.4-1.fc15.x86_64.rpm
:2011-08-28-15:09:56  Caching files from unpacked.cpio made from pango-debuginfo-1.28.4-1.fc15.x86_64.rpm
:2011-08-28-15:10:06  Downloading (43 of 47) udev-debuginfo-167-4.fc15.x86_64.rpm: 100%
:2011-08-28-15:10:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/udev-debuginfo-167-4.fc15.x86_64.rpm
:2011-08-28-15:10:06  Caching files from unpacked.cpio made from udev-debuginfo-167-4.fc15.x86_64.rpm
:2011-08-28-15:10:12  Downloading (44 of 47) libogg-debuginfo-1.2.2-3.fc15.x86_64.rpm: 100%
:2011-08-28-15:10:12  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/libogg-debuginfo-1.2.2-3.fc15.x86_64.rpm
:2011-08-28-15:10:12  Caching files from unpacked.cpio made from libogg-debuginfo-1.2.2-3.fc15.x86_64.rpm
:2011-08-28-15:10:17  Downloading (45 of 47) glibc-debuginfo-2.14-5.x86_64.rpm: 100%
:2011-08-28-15:10:17  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/glibc-debuginfo-2.14-5.x86_64.rpm
:2011-08-28-15:10:19  Caching files from unpacked.cpio made from glibc-debuginfo-2.14-5.x86_64.rpm
:2011-08-28-15:10:26  Downloading (46 of 47) zlib-debuginfo-1.2.5-3.fc15.x86_64.rpm: 100%
:2011-08-28-15:10:26  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/zlib-debuginfo-1.2.5-3.fc15.x86_64.rpm
:2011-08-28-15:10:26  Caching files from unpacked.cpio made from zlib-debuginfo-1.2.5-3.fc15.x86_64.rpm
:2011-08-28-15:10:32  Downloading (47 of 47) pixman-debuginfo-0.20.2-2.fc15.x86_64.rpm: 100%
:2011-08-28-15:10:32  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579/pixman-debuginfo-0.20.2-2.fc15.x86_64.rpm
:2011-08-28-15:10:33  Caching files from unpacked.cpio made from pixman-debuginfo-0.20.2-2.fc15.x86_64.rpm
:2011-08-28-15:10:33  Removing /tmp/abrt-tmp-debuginfo-2011-08-28-15:06:42.4579
:2011-08-28-15:10:34  Backtrace is generated and saved, 28865 bytes
:2011-08-28-15:18:37> Element 'xsession_errors' saved

var_log_messages:
:Aug 28 14:47:39 fbi yum[4096]: Installed: 2:gimp-2.6.11-21.fc15.x86_64
:Aug 28 15:00:23 fbi kernel: [14119.519472] gimp-2.6[4246]: segfault at 0 ip 00007f34b9bbb070 sp 00007fff0c1ff240 error 4 in libcontroller-linux-input.so[7f34b9bb8000+6000]
:Aug 28 15:00:24 fbi abrt[4439]: saved core dump of pid 4246 (/usr/bin/gimp-2.6) to /var/spool/abrt/ccpp-2011-08-28-15:00:23-4246.new/coredump (61612032 bytes)
:Aug 28 15:05:05 fbi kernel: [14401.564205] gimp-2.6[4540]: segfault at 0 ip 00007f49d69be070 sp 00007fffa35f3240 error 4 in libcontroller-linux-input.so[7f49d69bb000+6000]
:Aug 28 15:05:06 fbi abrt[4547]: saved core dump of pid 4540 (/usr/bin/gimp-2.6) to /var/spool/abrt/ccpp-2011-08-28-15:05:05-4540.new/coredump (61751296 bytes)

Comment 1 DerrikeG 2011-08-28 19:23:57 UTC
Created attachment 520246 [details]
File: maps

Comment 2 DerrikeG 2011-08-28 19:23:59 UTC
Created attachment 520247 [details]
File: backtrace

Comment 3 Nils Philippsen 2011-09-02 08:46:18 UTC
Can you reproduce this? Does this happen with any other image (the backtrace seems to be related to input devices rather than actual operations on an image)?

Comment 4 Fedora End Of Life 2012-08-07 17:32:00 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.